• My hosting provider notify that they gonna switch my server to the php 7.4 version. is it ok with your plugin?

Viewing 1 replies (of 1 total)
  • Plugin Author Ewout

    (@pomegranate)

    Hi! PHP7.4 is still in release candidate and not officially out. We haven’t done extensive testing but the release candidate doesn’t show any incompatibilities with it yet. Regardless, I would recommend holding off on the update for some time to give other plugin developers time to test with the official releases too. WordPress itself is also not compatible yet (should be for WP5.3 though).

Viewing 1 replies (of 1 total)
  • The topic ‘PHP 7.4 switch’ is closed to new replies.